/* No comment provided by engineer. */
"About BetterZip" = "O BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Dodaj do archiwum…";

/* No comment provided by engineer. */
/* == */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Pomoc BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Większy";

/* No comment provided by engineer. */
"Bring All to Front" = "Pokaż wszystkie";

/* No comment provided by engineer. */
"Clean…" = "Wyczyść…";

/* No comment provided by engineer. */
"Clear Menu" = "Wyczyść menu";

/* No comment provided by engineer. */
"Close" = "Zamknij";

/* No comment provided by engineer. */
"Copy" = "Kopiuj";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Dostosuj pasek narzędzi…";

/* No comment provided by engineer. */
"Cut" = "Wytnij";

/* No comment provided by engineer. */
"Delete" = "Usuń";

/* No comment provided by engineer. */
"Edit" = "Edycja";

/* No comment provided by engineer. */
"Extract All…" = "Wypakuj wszystkie…";

/* No comment provided by engineer. */
"Extract Selected…" = "Wypakuj wybrane…";

/* No comment provided by engineer. */
"Extract with Preset" = "Wypakuj z profilem";

/* No comment provided by engineer. */
"Favorites" = "Ulubione";

/* No comment provided by engineer. */
"File" = "Plik";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "Paczka plików może być otwarta";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Znajdź archiwa w pasku bocznym";

/* No comment provided by engineer. */
"Find Items in Archive" = "Znajdź w archiwum";

/* No comment provided by engineer. */
"Flat List" = "Lista";

/* No comment provided by engineer. */
"Get in Touch" = "Kontakt";

/* No comment provided by engineer. */
"Help" = "Pomoc";

/* No comment provided by engineer. */
"Hide BetterZip" = "Ukryj BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Ukryj inne";

/* No comment provided by engineer. */
/* == */
"MainMenu" = "MainMenu";

/* No comment provided by engineer. */
"Minimize" = "Minimalizuj";

/* No comment provided by engineer. */
"New" = "Nowy";

/* No comment provided by engineer. */
"New Folder" = "Nowy  folder";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Otwórz i kompresuj w oknie…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Otwórz i wypakuj w oknie…";

/* No comment provided by engineer. */
"Open Recent" = "Ostatnie rzeczy";

/* No comment provided by engineer. */
"Open…" = "Otwórz…";

/* No comment provided by engineer. */
"Operations Queue" = "Okno operacji";

/* No comment provided by engineer. */
"Outline View" = "Kolumny";

/* No comment provided by engineer. */
/* == */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Paste" = "Wklej";

/* No comment provided by engineer. */
"Preferences…" = "Preferencje…";

/* No comment provided by engineer. */
"Preview" = "Podgląd";

/* No comment provided by engineer. */
"Preview Font" = "Podgląd czcionki";

/* No comment provided by engineer. */
"Quit BetterZip" = "Zakończ BetterZip";

/* No comment provided by engineer. */
"Redo" = "Przywróc";

/* No comment provided by engineer. */
"Rename" = "Zmień nazwę";

/* No comment provided by engineer. */
"Revert" = "Przywróć";

/* No comment provided by engineer. */
"Save" = "Zachowaj";

/* No comment provided by engineer. */
"Save As…" = "Zachowaj jako…";

/* No comment provided by engineer. */
"Save with Preset" = "Zachowaj z profilem";

/* No comment provided by engineer. */
"Select All" = "Zaznacz wszystko";

/* No comment provided by engineer. */
"Services" = "Usługi";

/* No comment provided by engineer. */
"Show All" = "Pokaż wszystko";

/* No comment provided by engineer. */
"Show Fonts" = "Pokaż czcionki";

/* No comment provided by engineer. */
"Show Hidden Files" = "Pokaż ukryte pliki";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Pokaż/Ukryj pasek narzędzi";

/* No comment provided by engineer. */
"Smaller" = "Mniejszy";

/* No comment provided by engineer. */
"Test" = "Testuj";

/* No comment provided by engineer. */
"Transcript" = "Aktywność";

/* No comment provided by engineer. */
"Undo" = "Cofnij";

/* No comment provided by engineer. */
"View" = "Widok";

/* No comment provided by engineer. */
"View License Agreement" = "Zobacz umowę licencyjną";

/* No comment provided by engineer. */
"View Selected Files" = "Pokaż wybrane pliki";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Odwiedź MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Okno";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Zawijanie wierszy w podglądzie";

/* No comment provided by engineer. */
"Zoom" = "Powiększanie";

/* No comment provided by engineer. */
"Zoom In" = "Powiększ";

/* No comment provided by engineer. */
"Zoom Out" = "Zmniejsz";

